uuid: 9acbf950-1aae-4496-a5e5-5893e102f539
langcode: es
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.etapa_stretch
id: paragraph.etapa_stretch.created
field_name: created
entity_type: paragraph
bundle: etapa_stretch
label: 'Fecha de autoría'
description: 'The time that the Paragraph was created.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
